Better ListView Class Reference |

# BetterListViewCachedCollection(TItem).RemoveAt Method

Removes the item at the specified index.

public abstract void BetterListViewCachedCollection(
int index
);

#### Parameters

index
  The zero-based index of the item to remove.

#### Implements

IList<TItem>.RemoveAt

#### See Also

BetterListViewCachedCollection<TItem> Class | ComponentOwl.BetterListView Namespace